App\Library\Amazon\Classes\Recall:
    xml_root_name: Recall
    properties:
        isRecalled:
            expose: true
            access_type: public_method
            serialized_name: IsRecalled
            accessor:
                getter: getIsRecalled
                setter: setIsRecalled
            type: boolean
        recallDescription:
            expose: true
            access_type: public_method
            serialized_name: RecallDescription
            accessor:
                getter: getRecallDescription
                setter: setRecallDescription
            type: string
